[ITEM_0]
PARENT=DISPLAY_DATA
POSITION=-0.010,-0.0005,0
TYPE=AMBIENT_TEMP
SIZE=0.009
COLOR=255,20,50,255
INTENSITY=2.7
FONT=e92_big
VERSION=2
ALIGN=CENTER

[ITEM_1]
PARENT=DISPLAY_DATA
POSITION=-0.0180,-0.0001,0
TYPE=PLACE_HOLDER
TEXT=@
SIZE=0.008
COLOR=255,20,50,255
INTENSITY=2.7
FONT=e92_big
VERSION=2
ALIGN=CENTER

[ITEM_2]
PARENT=DISPLAY_DATA
POSITION=0.028,-0.0005,0
TYPE=CLOCK
SIZE=0.0095
COLOR=255,20,50,255
INTENSITY=2.7
FONT=e92_big
VERSION=2
ALIGN=CENTER

[ITEM_3]
PARENT=DISPLAY_DATA
POSITION=0.0610,-0.02,0.012
TYPE_EXT=DRIVEN_TOTAL
INPUT=DRIVEN_TOTAL
NUMBER_FORMAT=06.0
SIZE=0.009
DECIMALS=2
COLOR=255,20,50,255
INTENSITY=2.7
FONT=e92_big
VERSION=2
ALIGN=RIGHT

[ITEM_4]
PARENT=DISPLAY_DATA
POSITION=0.065,-0.0265,0.012
TYPE_EXT=DRIVEN_SESSION
INPUT=DRIVEN_SESSION
NUMBER_FORMAT=03.0
SIZE=0.009
DECIMALS=2
COLOR=255,20,50,255
INTENSITY=2.7
FONT=e92_big
VERSION=2
ALIGN=RIGHT


